{% extends "base.html.twig"%}
{% block body %}
    <div class="blog-header">
        <div class="container">
            <h1 class="blog-title">Template</h1>
        </div>
    </div>
    {% block body_layout %}
    {% endblock %}
{% endblock %}
{% block title %}Blog Title
{% endblock %}{# remplace le block title dans base.html.twig #}
